1

I have got this message when I was trying to run PostGIS 2.0 shapefile and dbf loader and exporter for first time. I tryed to reinstall but it did not run after second installation either. I have Win10 and PgAdmin4. How can I solve this problem?

  • Which PG version you are using ? In case of PG 11.0 you have rename certain dll file then reinstall postgis – Sunil Aug 9 at 10:06
  • check your encoding and SRID – Basile Aug 9 at 10:07

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.